## network-manager-openconnect 0.9.0

=== debian/changelog ===
network-manager-openconnect (0.9.0-2) unstable; urgency=low

  * Add libxml2 build-depends (Closes: #640433)

 -- Ross Burton <ross@debian.org>  Thu, 22 Sep 2011 16:54:16 +0100

network-manager-openconnect (0.9.0-1) unstable; urgency=low

  * New upstream release (Closes: #607462)
  * Depend on openconnect 3 (Closes: #626976)

 -- Ross Burton <ross@debian.org>  Thu, 22 Sep 2011 13:14:10 +0100

network-manager-openconnect (0.8.999-1) experimental; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Wed, 11 May 2011 12:16:09 +0100

network-manager-openconnect (0.7.999-1+b1) unstable; urgency=low

  * Binary-only non-maintainer upload for amd64; no source changes.
  * Rebuild in clean environment

 -- Debian amd64 Build Daemon <buildd_amd64-excelsior@buildd.debian.org>  Wed, 03 Feb 2010 18:44:08 +0000

network-manager-openconnect (0.7.999-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Tue, 02 Feb 2010 10:27:56 +0000

network-manager-openconnect (0.7.2~20090715-2) unstable; urgency=low

  * Rebuild against new NM libs

 -- Ross Burton <ross@debian.org>  Tue, 02 Feb 2010 08:09:18 +0000

network-manager-openconnect (0.7.2~20090715-1) unstable; urgency=low

  * Git snapshot for openconnect 2

 -- Ross Burton <ross@debian.org>  Wed, 15 Jul 2009 08:15:16 +0100

network-manager-openconnect (0.7.2~20090531-1) unstable; urgency=low

  * Git snapshot for openconnect 1.4

 -- Ross Burton <ross@debian.org>  Sun, 31 May 2009 17:10:11 +0100

network-manager-openconnect (0.7.1-1) unstable; urgency=low

  * New upstream release
  * Package for Unstable

 -- Ross Burton <ross@debian.org>  Mon, 20 Apr 2009 20:29:14 +0100

network-manager-openconnect (0.7-0.20090114) experimental; urgency=low

  * Initial packaging.

 -- Ross Burton <ross@debian.org>  Wed, 14 Jan 2009 11:34:56 +0000
