=== debian/control ===
Source: network-manager-openconnect
Section: net
Priority: optional
Maintainer: Ross Burton <ross@debian.org>
Build-Depends: debhelper (>= 7.0.50), intltool, network-manager-dev (>= 0.8.998), libnm-util-dev (>= 0.8.998), libnm-glib-vpn-dev (>= 0.8.998), libdbus-glib-1-dev, libopenconnect-dev, libgtk-3-dev, libgdk-pixbuf2.0-dev, libgconf2-dev, libgnome-keyring-dev, libxml2-dev
Standards-Version: 3.9.2

Package: network-manager-openconnect
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, network-manager (>= 0.7.999), openconnect (>= 3.00)
Description: AnyConnect plugin for Network Manager
 Open Cisco AnyConnect VPN plugin for Network Manager.
