=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
# Move the auth dialog into the correct directory.  Annoying.
	mkdir --parents debian/network-manager-openconnect/usr/lib/NetworkManager
	mv debian/network-manager-openconnect/usr/lib/network-manager-openconnect/nm-openconnect-auth-dialog debian/network-manager-openconnect/usr/lib/NetworkManager
