=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/NetworkManager-openconnect/([\d\.]+)/ NetworkManager-openconnect-(.*)\.tar\.gz
