## network-manager-openconnect 0.9.4.0

=== debian/changelog ===
network-manager-openconnect (0.9.4.0-8) unstable; urgency=low

  * debian/patches/05_Wait-for-QUIT-command-before-exiting.patch:
    Cherry-pick patch from upstream git to fix a race condition causing
    gnome-shell to crash. (Closes: #687557)

 -- Mike Miller <mtmiller@ieee.org>  Sat, 20 Oct 2012 16:59:21 -0400

network-manager-openconnect (0.9.4.0-7) unstable; urgency=low

  * New patches pulled from upstream git fixing auth-dialog bugs:
    - 01_implement-proper-cancellation.patch
    - 02_fix-ignoring-return-value.patch
    - 04_fix-hitting-cancel-after-failure.patch
  * Build-depend on libopenconnect-dev (>= 3.19) for these patches.
  * Add DM-Upload-Allowed flag.

 -- Mike Miller <mtmiller@ieee.org>  Sat, 02 Jun 2012 11:00:48 -0400

network-manager-openconnect (0.9.4.0-6) unstable; urgency=low

  * Remove network-manager force-reload from postinst.  This is not
    needed since NetworkManager automatically loads new plugins.
    (Closes: #672872)
  * Reload dbus configuration files on install or upgrade.  This is
    needed to ensure the nm-openconnect user can configure the VPN.
  * Enable hardening compile flags from dpkg-buildflags.
    - Include buildflags.mk in debian/rules.
    - Add lintian-overrides for false positives on stack protection.
    - Build-depend on dpkg-dev (>= 1.16.1).

 -- Mike Miller <mtmiller@ieee.org>  Fri, 18 May 2012 07:51:05 -0400

network-manager-openconnect (0.9.4.0-5) unstable; urgency=low

  * Comment nm-openconnect user create/delete

 -- Mike Miller <mtmiller@ieee.org>  Sun, 29 Apr 2012 09:25:28 -0400

network-manager-openconnect (0.9.4.0-4) unstable; urgency=low

  * Add nm-openconnect user for dropping privileges (Closes: #567358)
  * Add Vcs-* fields for the git repository

 -- Mike Miller <mtmiller@ieee.org>  Sat, 28 Apr 2012 08:25:59 -0400

network-manager-openconnect (0.9.4.0-3) unstable; urgency=low

  * Add Homepage field
  * Add Recommends network-manager-openconnect-gnome for smooth upgrades

 -- Mike Miller <mtmiller@ieee.org>  Wed, 04 Apr 2012 18:49:08 -0400

network-manager-openconnect (0.9.4.0-2) unstable; urgency=low

  * Add Cisco AnyConnect to package description
  * Add postinst to restart network-manager on install or upgrade
  * Bump debhelper compatibility to 7
  * Split package into core and gnome GUI components (Closes: #642487)

 -- Mike Miller <mtmiller@ieee.org>  Mon, 02 Apr 2012 01:47:56 -0400

network-manager-openconnect (0.9.4.0-1) unstable; urgency=low

  * New maintainer
  * New upstream release (Closes: #639399, #665586, #643686)
  * Fix openconnect dependency to allow upgrade (Closes: #626976)
  * Bump network-manager dependency (Closes: #642485)
  * Bump libopenconnect-dev build-dep (Closes: #642483)
  * Update description to align with other network-manager-*
  * debian/watch: Move to .xz tarballs
  * Update debian/copyright to machine-readable format 1.0
  * Bump Standards-Version to 3.9.3

 -- Mike Miller <mtmiller@ieee.org>  Sat, 31 Mar 2012 11:24:33 -0400

network-manager-openconnect (0.7.999-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Don't ship .la files (Closes: #622482).

 -- Luk Claes <luk@debian.org>  Sat, 25 Jun 2011 18:03:09 +0200
