=== debian/control ===
Source: network-manager-openconnect
Section: net
Priority: optional
Maintainer: Mike Miller <mtmiller@ieee.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50),
 dpkg-dev (>= 1.16.1),
 intltool,
 network-manager-dev (>= 0.9.4),
 libnm-util-dev (>= 0.9.4),
 libnm-glib-dev (>= 0.9.4),
 libnm-glib-vpn-dev (>= 0.9.4),
 libdbus-glib-1-dev (>= 0.74),
 libopenconnect-dev (>= 3.19),
 libgtk-3-dev,
 libgconf2-dev,
 libxml2-dev
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/collab-maint/network-manager-openconnect.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/network-manager-openconnect.git
Homepage: http://www.gnome.org/projects/NetworkManager/

Package: network-manager-openconnect
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, network-manager (>= 0.9.4.0-4), openconnect (>= 3)
Recommends: network-manager-openconnect-gnome
Replaces: openconnect (<< 3)
Breaks: openconnect (<< 3)
Description: network management framework (OpenConnect plugin)
 NetworkManager is a system network service that manages your network devices
 and connections, attempting to keep active network connectivity when
 available. It manages ethernet, WiFi, mobile broadband (WWAN), and PPPoE
 devices, and provides VPN integration with a variety of different VPN
 services.
 .
 This package provides a VPN plugin for OpenConnect, an open client for
 Cisco's AnyConnect SSL VPN.

Package: network-manager-openconnect-gnome
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, network-manager-openconnect (= ${binary:Version})
Replaces: network-manager-openconnect (<< 0.9.4.0-2)
Breaks: network-manager-openconnect (<< 0.9.4.0-2)
Description: network management framework (OpenConnect plugin GNOME GUI)
 NetworkManager is a system network service that manages your network devices
 and connections, attempting to keep active network connectivity when
 available. It manages ethernet, WiFi, mobile broadband (WWAN), and PPPoE
 devices, and provides VPN integration with a variety of different VPN
 services.
 .
 This package provides the GNOME bits of NetworkManager's OpenConnect plugin.
