## network-manager-openconnect 0.9.6.0

=== debian/changelog ===
network-manager-openconnect (0.9.6.0-0ubuntu2) raring; urgency=low

  * Add drop_g_type_init.patch: Drop deprecated g_type_init() to fix FTBFS
    with current glib. (Already fixed in upstream trunk.)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 10 Apr 2013 13:39:41 +0200

network-manager-openconnect (0.9.6.0-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/control:
    - Bump Build-Depends for network-manager libs to (>= 0.9.6).
    - Update Depends for network-manager to (>= 0.9.6.0)
  * debian/patches/dont_fail_if_no_ip6_714dea4.patch: dropped; applied
    upstream.
  * debian/patches/git_expose_ipv6_support_cd70a97.patch: expose the fact
    that n-m-openconnect supports IPv6 to the GUI -- show the IPv6 tab.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 08 Aug 2012 17:27:00 -0400

network-manager-openconnect (0.9.5.95-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Use gnome-keyring for password fields. (LP: #799701)
  * debian/patches/04_fix-hitting-cancel-after-failure.patch,
    debian/patches/02_fix-ignoring-return-value.patch,
    debian/patches/01_implement-proper-cancellation.patch: dropped, these
    patches are included in the 0.9.5.95 release.
  * debian/patches/dont_fail_if_no_ip6_714dea4.patch: don't fail activation
    if there is no IPv6 address passed. Some people still don't have IPv6...
  * debian/control:
    - update Build-Depends to require NM >= 0.9.5.95.
    - add libgnome-keyring-dev to Build-Depends.
  * debian/patches/auth_dialog_libexecdir.patch: specify libexecdir as
    /usr/lib/NetworkManager for the auth dialog to be able to spawn it properly
    in GNOME Shell. (LP: #985788)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 20 Jul 2012 16:44:24 -0400

network-manager-openconnect (0.9.4.0-7ubuntu1) quantal; urgency=low

  * Sync with Debian. Remaining change:
  * debian/control:
    - Allow plasma-widget-networkmanagement to satisfy recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 29 Jun 2012 20:58:08 -0400
