## network-manager-openconnect 0.9.8.0

=== debian/changelog ===
network-manager-openconnect (0.9.8.0-1ubuntu2) saucy; urgency=low

  * debian/control, debian/rules:
    - Run autoreconf for auth_dialog_libexecdir.patch 

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 17 May 2013 10:07:24 -0400

network-manager-openconnect (0.9.8.0-1ubuntu1) saucy; urgency=low

  * Sync with Debian. Remaining changes:
    - debian/control:
      + Allow plasma-widget-networkmanagement to satisfy recommends
    - debian/patches/auth_dialog_libexecdir.patch: specify libexecdir as
      /usr/lib/NetworkManager for the auth dialog to be able to spawn it
      properly in GNOME Shell

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 17 May 2013 09:40:31 -0400

network-manager-openconnect (0.9.8.0-1) unstable; urgency=low

  * New upstream release.
    - Fixes FTBFS with latest libc6 and glib2.0. (Closes: #707422)
  * Remove all patches that were cherry-picked from upstream.
  * Build-depend on network-manager-dev and libnm-*-dev (>= 0.9.6).
  * Relax build-depend on libopenconnect-dev to (>= 3.19) to allow
    building against libopenconnect1.

 -- Mike Miller <mtmiller@ieee.org>  Thu, 09 May 2013 08:26:59 -0400

network-manager-openconnect (0.9.5.95-1) experimental; urgency=low

  * New upstream release.
  * Remove patches that are part of upstream release.
  * Build-depend on network-manager-dev and libnm-*-dev (>= 0.9.5.95).
  * Build-depend on libgnome-keyring-dev.
  * Build-depend on libopenconnect-dev (>= 4.00) to ensure building against
    the new libopenconnect API.
  * Remove lintian-overrides, stack protection check has been demoted.
  * Patches cherry-picked from upstream to fix connection failure if no IPv6:
    - debian/patches/01-do-not-fail-if-an-IPv6-address-is-not-given.patch
    - debian/patches/02-restore-error-for-an-invalid-IPv6-address.patch

 -- Mike Miller <mtmiller@ieee.org>  Tue, 24 Jul 2012 08:44:45 -0400
