=== debian/control ===
--- 
+++ 
@@ -1,18 +1,21 @@
 Source: network-manager-openconnect
 Section: net
 Priority: optional
-Maintainer: Mike Miller <mtmiller@ieee.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Mike Miller <mtmiller@ieee.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50),
+ dh-autoreconf,
  dpkg-dev (>= 1.16.1),
  intltool,
- network-manager-dev (>= 0.9.4),
- libnm-util-dev (>= 0.9.4),
- libnm-glib-dev (>= 0.9.4),
- libnm-glib-vpn-dev (>= 0.9.4),
+ network-manager-dev (>= 0.9.6),
+ libnm-util-dev (>= 0.9.6),
+ libnm-glib-dev (>= 0.9.6),
+ libnm-glib-vpn-dev (>= 0.9.6),
  libdbus-glib-1-dev (>= 0.74),
  libopenconnect-dev (>= 3.19),
  libgtk-3-dev,
+ libgnome-keyring-dev,
  libgconf2-dev,
  libxml2-dev
 Standards-Version: 3.9.3
@@ -23,7 +26,7 @@
 Package: network-manager-openconnect
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, network-manager (>= 0.9.4.0-4), openconnect (>= 3)
-Recommends: network-manager-openconnect-gnome
+Recommends: network-manager-openconnect-gnome | plasma-widget-networkmanagement
 Replaces: openconnect (<< 3)
 Breaks: openconnect (<< 3)
 Description: network management framework (OpenConnect plugin)
