## network-manager-openconnect 0.9.8.4

=== debian/changelog ===
network-manager-openconnect (0.9.8.4-1) unstable; urgency=low

  * New upstream release.
  * Build-depend on network-manager-dev and libnm-*-dev (>= 0.9.8).
  * No longer recommend network-manager-openconnect-gnome. (Closes: #709160)
  * Remove obsolete DM-Upload-Allowed control field.
  * Canonicalize Vcs-* control fields.
  * Bump Standards-Version to 3.9.4. No changes needed.

 -- Mike Miller <mtmiller@ieee.org>  Wed, 30 Oct 2013 18:43:46 -0400
