=== debian/control ===
--- 
+++ 
@@ -1,32 +1,28 @@
 Source: network-manager-openconnect
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Mike Miller <mtmiller@ieee.org>
-DM-Upload-Allowed: yes
+Maintainer: Mike Miller <mtmiller@ieee.org>
 Build-Depends: debhelper (>= 7.0.50),
- dh-autoreconf,
  dpkg-dev (>= 1.16.1),
  intltool,
- network-manager-dev (>= 0.9.6),
- libnm-util-dev (>= 0.9.6),
- libnm-glib-dev (>= 0.9.6),
- libnm-glib-vpn-dev (>= 0.9.6),
+ network-manager-dev (>= 0.9.8),
+ libnm-util-dev (>= 0.9.8),
+ libnm-glib-dev (>= 0.9.8),
+ libnm-glib-vpn-dev (>= 0.9.8),
  libdbus-glib-1-dev (>= 0.74),
  libopenconnect-dev (>= 3.19),
  libgtk-3-dev,
  libgnome-keyring-dev,
  libgconf2-dev,
  libxml2-dev
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/collab-maint/network-manager-openconnect.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/network-manager-openconnect.git
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/collab-maint/network-manager-openconnect.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/network-manager-openconnect.git
 Homepage: http://www.gnome.org/projects/NetworkManager/
 
 Package: network-manager-openconnect
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, network-manager (>= 0.9.4.0-4), openconnect (>= 3)
-Recommends: network-manager-openconnect-gnome | plasma-widget-networkmanagement
 Replaces: openconnect (<< 3)
 Breaks: openconnect (<< 3)
 Description: network management framework (OpenConnect plugin)
