## network-manager-openconnect 0.9.8.6

=== debian/changelog ===
network-manager-openconnect (0.9.8.6-1ubuntu2) utopic; urgency=medium

  * Rebuild against libopenconnect3.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 16 Jul 2014 00:14:30 +0100

network-manager-openconnect (0.9.8.6-1ubuntu1) utopic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control, debian/rules: (Closes: #750060)
      + Switch to dh-autoreconf to update libtool macros for ppc64el.
    - debian/control:
  * debian/control:
    - Recommend plasma-nm instead of plasma-widget-networkmanagement.
  * debian/patches/auth_dialog_libexecdir.patch:
    - Removed, fixed upstream.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sun, 01 Jun 2014 10:42:57 +0200

network-manager-openconnect (0.9.8.6-1) unstable; urgency=medium

  * New upstream release.
    - Fixes FTBFS due to deprecated use of GTK stock icons. (Closes: #741796)
    - Fixes FTBFS when building with libopenconnect >= 3. (Closes: #742087)
  * Build-depend on autotools_dev for up-to-date config.{guess,sub}.
  * Use my @debian.org address.
  * Update debian/copyright.
  * Bump Standards-Version to 3.9.5. No changes needed.
  * Run wrap-and-sort on debian/control.
  * debian/NEWS: Rephrase the last release news item for clarity.

 -- Mike Miller <mtmiller@debian.org>  Sun, 06 Apr 2014 18:53:09 -0400
