=== debian/control ===
--- 
+++ 
@@ -1,28 +1,35 @@
 Source: network-manager-openconnect
 Section: net
 Priority: optional
-Maintainer: Mike Miller <mtmiller@ieee.org>
-Build-Depends: debhelper (>= 7.0.50),
- dpkg-dev (>= 1.16.1),
- intltool,
- network-manager-dev (>= 0.9.8),
- libnm-util-dev (>= 0.9.8),
- libnm-glib-dev (>= 0.9.8),
- libnm-glib-vpn-dev (>= 0.9.8),
- libdbus-glib-1-dev (>= 0.74),
- libopenconnect-dev (>= 3.19),
- libgtk-3-dev,
- libgnome-keyring-dev,
- libgconf2-dev,
- libxml2-dev
-Standards-Version: 3.9.4
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Mike Miller <mtmiller@debian.org>
+Build-Depends: dh-autoreconf,
+               debhelper (>= 7.0.50),
+               dpkg-dev (>= 1.16.1),
+               intltool,
+               libdbus-glib-1-dev (>= 0.74),
+               libgconf2-dev,
+               libgnome-keyring-dev,
+               libgtk-3-dev,
+               libnm-glib-dev (>= 0.9.8),
+               libnm-glib-vpn-dev (>= 0.9.8),
+               libnm-util-dev (>= 0.9.8),
+               libopenconnect-dev (>= 3.19),
+               libxml2-dev,
+               network-manager-dev (>= 0.9.8)
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/collab-maint/network-manager-openconnect.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/network-manager-openconnect.git
 Homepage: http://www.gnome.org/projects/NetworkManager/
 
 Package: network-manager-openconnect
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, network-manager (>= 0.9.4.0-4), openconnect (>= 3)
+Depends: adduser,
+         network-manager (>= 0.9.4.0-4),
+         openconnect (>= 3),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Recommends: plasma-nm
 Replaces: openconnect (<< 3)
 Breaks: openconnect (<< 3)
 Description: network management framework (OpenConnect plugin)
@@ -37,7 +44,9 @@
 
 Package: network-manager-openconnect-gnome
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, network-manager-openconnect (= ${binary:Version})
+Depends: network-manager-openconnect (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Replaces: network-manager-openconnect (<< 0.9.4.0-2)
 Breaks: network-manager-openconnect (<< 0.9.4.0-2)
 Description: network management framework (OpenConnect plugin GNOME GUI)
