## network-manager-openconnect 0.9.10.0

=== debian/changelog ===
network-manager-openconnect (0.9.10.0-1ubuntu2) vivid; urgency=medium

  * debian/control: Drop Recommends for plasma-nm. It should already be
    installed on Kubuntu; and would otherwise pull in unnecessary KDE
    libraries on Gnome-based installs. (LP: #1404904)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 17 Feb 2015 12:20:19 -0500

network-manager-openconnect (0.9.10.0-1ubuntu1) vivid; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Recommend plasma-nm instead of plasma-widget-networkmanagement.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 27 Nov 2014 12:09:11 +0000

network-manager-openconnect (0.9.10.0-1) unstable; urgency=medium

  * New upstream release.
    - Fixes FTBFS due to deprecated gnome-keyring API. (Closes: #759836)
  * Build-depend on libsecret-1-dev, no longer build-depend on
    libgnome-keyring-dev.
  * Bump the build-dependency on libgtk-3-dev to (>= 3.4).
  * Bump debhelper compatibility level to 9.
  * No longer explicitly export dpkg-buildflags, debhelper v9 sets them.
  * Use dh-autoreconf to regenerate the build system, drop autotools-dev.
    (Closes: #750060)

 -- Mike Miller <mtmiller@debian.org>  Mon, 15 Sep 2014 23:00:25 -0400
