=== debian/control ===
--- 
+++ 
@@ -3,18 +3,18 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Mike Miller <mtmiller@debian.org>
-Build-Depends: dh-autoreconf,
-               debhelper (>= 7.0.50),
+Build-Depends: debhelper (>= 9),
+               dh-autoreconf,
                dpkg-dev (>= 1.16.1),
                intltool,
                libdbus-glib-1-dev (>= 0.74),
                libgconf2-dev,
-               libgnome-keyring-dev,
-               libgtk-3-dev,
+               libgtk-3-dev (>= 3.4),
                libnm-glib-dev (>= 0.9.8),
                libnm-glib-vpn-dev (>= 0.9.8),
                libnm-util-dev (>= 0.9.8),
                libopenconnect-dev (>= 3.19),
+               libsecret-1-dev,
                libxml2-dev,
                network-manager-dev (>= 0.9.8)
 Standards-Version: 3.9.5
@@ -29,7 +29,6 @@
          openconnect (>= 3),
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: plasma-nm
 Replaces: openconnect (<< 3)
 Breaks: openconnect (<< 3)
 Description: network management framework (OpenConnect plugin)
