## network-manager-openconnect 1.0.2

=== debian/changelog ===
network-manager-openconnect (1.0.2-1build1) wily; urgency=medium

  * No change rebuild to build with new openconnect and libproxy

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 23:26:38 +0200

network-manager-openconnect (1.0.2-1) unstable; urgency=medium

  * New upstream release.
    - Fixes FTBFS when building with libopenconnect >= 5. (Closes: #784921)
  * Build-depend on network-manager-dev and libnm-*-dev (>= 0.9.10).
  * Bump Standards-Version to 3.9.6. No changes needed.

 -- Mike Miller <mtmiller@debian.org>  Sun, 10 May 2015 16:47:03 -0400
