=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: network-manager-openconnect
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Mike Miller <mtmiller@debian.org>
+Maintainer: Mike Miller <mtmiller@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                dpkg-dev (>= 1.16.1),
@@ -10,14 +9,14 @@
                libdbus-glib-1-dev (>= 0.74),
                libgconf2-dev,
                libgtk-3-dev (>= 3.4),
-               libnm-glib-dev (>= 0.9.8),
-               libnm-glib-vpn-dev (>= 0.9.8),
-               libnm-util-dev (>= 0.9.8),
-               libopenconnect-dev (>= 3.19),
+               libnm-glib-dev (>= 0.9.10),
+               libnm-glib-vpn-dev (>= 0.9.10),
+               libnm-util-dev (>= 0.9.10),
+               libopenconnect-dev (>= 7.06-2build1),
                libsecret-1-dev,
                libxml2-dev,
-               network-manager-dev (>= 0.9.8)
-Standards-Version: 3.9.5
+               network-manager-dev (>= 0.9.10)
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/network-manager-openconnect.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/network-manager-openconnect.git
 Homepage: http://www.gnome.org/projects/NetworkManager/
