## network-manager-openconnect 1.2.0

=== debian/changelog ===
network-manager-openconnect (1.2.0-0ubuntu0.16.04.1) xenial; urgency=medium

  * SRU to 1.2.0 release to match NM version (LP: #1297849)

 -- Aron Xu <happyaron@ubuntu.com>  Fri, 27 May 2016 16:09:01 +0800
