=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: network-manager-openconnect
 Section: net
 Priority: optional
-Maintainer: Mike Miller <mtmiller@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Mike Miller <mtmiller@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                dpkg-dev (>= 1.16.1),
@@ -9,13 +10,14 @@
                libdbus-glib-1-dev (>= 0.74),
                libgconf2-dev,
                libgtk-3-dev (>= 3.4),
-               libnm-glib-dev (>= 0.9.10),
-               libnm-glib-vpn-dev (>= 0.9.10),
-               libnm-util-dev (>= 0.9.10),
+               libnm-dev,
+               libnm-glib-dev (>= 1.1.0),
+               libnm-glib-vpn-dev (>= 1.1.0),
+               libnm-util-dev (>= 1.1.0),
                libopenconnect-dev (>= 7.06-2build1),
                libsecret-1-dev,
                libxml2-dev,
-               network-manager-dev (>= 0.9.10)
+               network-manager-dev (>= 1.1.0)
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/network-manager-openconnect.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/network-manager-openconnect.git
