## network-manager-openconnect 1.2.2

=== debian/changelog ===
network-manager-openconnect (1.2.2-1) unstable; urgency=medium

  [ Aron Xu ]
  * New upstream release.

  [ Mike Miller ]
  * Add dependency on network-manager (>= 1.2) to ensure non-absolute
    plugin paths are handled.
  * No longer need to build with configure option --enable-absolute-
    paths.

 -- Mike Miller <mtmiller@debian.org>  Sat, 28 May 2016 13:51:40 -0700

network-manager-openconnect (1.2.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #817057)
  * Install nm-openconnect-service.name in its new location.
  * Build with configure option --enable-absolute-paths.
  * Bump network-manager-dev and libnm-*-dev dependency to (>= 1.1.0).
  * Build-depend on libglib2.0-dev (>= 2.32).
  * Drop unnecessary dependency on network-manager (>= 0.9.4.0-4).
  * Update Vcs-* fields to use https.
  * Bump Standards-Version to 3.9.7. No changes needed.
  * Add "core" to short description for consistency.

 -- Mike Miller <mtmiller@debian.org>  Fri, 22 Apr 2016 18:28:22 -0700
