=== debian/control ===
--- 
+++ 
@@ -1,38 +1,38 @@
 Source: network-manager-openconnect
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Mike Miller <mtmiller@debian.org>
+Maintainer: Mike Miller <mtmiller@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                dpkg-dev (>= 1.16.1),
                intltool,
                libdbus-glib-1-dev (>= 0.74),
                libgconf2-dev,
+               libglib2.0-dev (>= 2.32),
                libgtk-3-dev (>= 3.4),
-               libnm-dev,
+               libnm-dev (>= 1.1.0),
                libnm-glib-dev (>= 1.1.0),
                libnm-glib-vpn-dev (>= 1.1.0),
                libnm-util-dev (>= 1.1.0),
-               libopenconnect-dev (>= 7.06-2build1),
+               libopenconnect-dev (>= 3.19),
                libsecret-1-dev,
                libxml2-dev,
                network-manager-dev (>= 1.1.0)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/collab-maint/network-manager-openconnect.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/network-manager-openconnect.git
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/network-manager-openconnect.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/network-manager-openconnect.git
 Homepage: http://www.gnome.org/projects/NetworkManager/
 
 Package: network-manager-openconnect
 Architecture: any
 Depends: adduser,
-         network-manager (>= 0.9.4.0-4),
+         network-manager (>= 1.2),
          openconnect (>= 3),
          ${misc:Depends},
          ${shlibs:Depends}
 Replaces: openconnect (<< 3)
 Breaks: openconnect (<< 3)
-Description: network management framework (OpenConnect plugin)
+Description: network management framework (OpenConnect plugin core)
  NetworkManager is a system network service that manages your network devices
  and connections, attempting to keep active network connectivity when
  available. It manages ethernet, WiFi, mobile broadband (WWAN), and PPPoE
