## network-manager-openconnect 1.2.4

=== debian/changelog ===
network-manager-openconnect (1.2.4-1) unstable; urgency=medium

  * New upstream version 1.2.4
    - Support Juniper Network Connect / Junos Pulse Secure VPN (Closes: 789112)
  * Bump network-manager-dev and libnm-*-dev dependency to (>= 1.2.0)
  * Bump debhelper compat level to 10. Building with dh_autoreconf is the
    default.
  * d/control: Drop obsolete build-depends on libdbus-glib-1-dev and
    libgconf2-dev
  * d/control: Drop unnecessary build-depends on dh-autoreconf and dpkg-dev
  * d/control: Drop obsolete versioned dependencies from pre-wheezy
  * d/control: Drop obsolete Breaks/Replaces from pre-wheezy
  * d/control: Sort fields according to "cme fix dpkg-control"
  * d/control: Use canonical repository URL for Vcs-Git
  * d/copyright: Update Format using "cme fix dpkg-copyright"
  * Bump Standards-Version to 3.9.8, no changes needed

 -- Mike Miller <mtmiller@debian.org>  Thu, 08 Dec 2016 21:05:50 -0800
