=== debian/control ===
Source: network-manager-openconnect
Maintainer: Mike Miller <mtmiller@debian.org>
Section: net
Priority: optional
Build-Depends: debhelper (>= 10),
               intltool,
               libglib2.0-dev,
               libgtk-3-dev,
               libnm-dev,
               libnm-glib-dev (>= 1.2.0),
               libnm-glib-vpn-dev (>= 1.2.0),
               libnm-util-dev (>= 1.2.0),
               libopenconnect-dev,
               libsecret-1-dev,
               libxml2-dev,
               network-manager-dev (>= 1.2.0)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/network-manager-openconnect.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/network-manager-openconnect.git
Homepage: http://www.gnome.org/projects/NetworkManager/

Package: network-manager-openconnect
Architecture: any
Depends: adduser,
         network-manager (>= 1.2),
         openconnect,
         ${misc:Depends},
         ${shlibs:Depends}
Description: network management framework (OpenConnect plugin core)
 NetworkManager is a system network service that manages your network devices
 and connections, attempting to keep active network connectivity when
 available. It manages ethernet, WiFi, mobile broadband (WWAN), and PPPoE
 devices, and provides VPN integration with a variety of different VPN
 services.
 .
 This package provides a VPN plugin for OpenConnect, an open client for
 Cisco's AnyConnect SSL VPN.

Package: network-manager-openconnect-gnome
Architecture: any
Depends: network-manager-openconnect (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: network management framework (OpenConnect plugin GNOME GUI)
 NetworkManager is a system network service that manages your network devices
 and connections, attempting to keep active network connectivity when
 available. It manages ethernet, WiFi, mobile broadband (WWAN), and PPPoE
 devices, and provides VPN integration with a variety of different VPN
 services.
 .
 This package provides the GNOME bits of NetworkManager's OpenConnect plugin.
