=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 		     src/Makefile.in
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
