=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/NetworkManager-openconnect/([\d\.]+)/ \
  NetworkManager-openconnect-([\d\.]+)\.tar\.xz
