## network-manager-openconnect 1.2.6

=== debian/changelog ===
network-manager-openconnect (1.2.6-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Luca Boccassi ]
  * Update upstream source from tag 'upstream/1.2.6'
    Closes: #935199, #953752
  * Drop patches directory, all merged in 1.2.6
  * Add Build-Depends on libgcr-3-dev, new requirement of 1.2.6
  * Drop --without-libnm-glib, removed upstream
  * Delete *.la files before dh_install runs
  * Set hardening=+all to enable BindNow
  * Add d/copyright entry for appdata file
  * Install metainfo in /usr/share/metainfo
  * Fix capitalization-error-in-description
  * Update package description to mention more protocols
  * Add Lintian overrides for executable-in-usr-lib
  * Add Lintian override for testsuite-autopkgtest-missing

 -- Luca Boccassi <bluca@debian.org>  Tue, 24 Mar 2020 10:43:26 +0000

network-manager-openconnect (1.2.4-4) unstable; urgency=medium

  * Add myself to Uploaders.
  * Bump Standards-Version to 4.5.0, no changes.
  * Use https in d/control, d/copyright and d/watch.
  * Set Rules-Requires-Root: no.
  * Import patches shipped by Ubuntu 19.10 and 20.04.
  * Reformat patches imported from Ubuntu to follow DEP-3.

 -- Luca Boccassi <bluca@debian.org>  Thu, 12 Mar 2020 20:16:34 +0000

network-manager-openconnect (1.2.4-3) experimental; urgency=medium

  [ Luca Boccassi ]
  * Cherry-pick patches to support GlobalProtect (Closes: #925081)
  * Cherry-pick patch to use SIGINT rather than SIGTERM (Closes: #820892)

 -- Mike Miller <mtmiller@debian.org>  Mon, 06 May 2019 16:39:10 -0700

network-manager-openconnect (1.2.4-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Mike Miller ]
  * Build-depend on debhelper-compat (= 12) instead of using d/compat
  * d/rules:
    - Use architecture.mk for DEB_HOST_MULTIARCH
    - Drop cruft trying to save and restore generated source files
  * Run wrap-and-sort on d/*.install
  * d/control: Bump Standards-Version to 4.3.0 (no changes needed)
  * d/copyright: Bump copyright to 2019 for debian/*

 -- Mike Miller <mtmiller@debian.org>  Fri, 01 Mar 2019 01:49:13 -0800

network-manager-openconnect (1.2.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Disable libnm-glib support (Closes: #862884, #898661)
  * Install AppData file (Closes: #852705)
  * Move libnm-vpn-plugin-openconnect and translations into main package
    (Closes: #852706)

 -- Michael Biebl <biebl@debian.org>  Sat, 11 Aug 2018 16:34:05 +0200
