=== debian/control ===
Source: network-manager-openconnect
Maintainer: Mike Miller <mtmiller@debian.org>
Uploaders: Luca Boccassi <bluca@debian.org>,
Section: net
Priority: optional
Build-Depends: debhelper-compat (= 12),
               intltool,
               libgcr-3-dev,
               libglib2.0-dev,
               libgtk-3-dev,
               libnm-dev (>= 1.2.0),
               libopenconnect-dev,
               libsecret-1-dev,
               libxml2-dev
Rules-Requires-Root: no
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/debian/network-manager-openconnect
Vcs-Git: https://salsa.debian.org/debian/network-manager-openconnect.git
Homepage: https://www.gnome.org/projects/NetworkManager/

Package: network-manager-openconnect
Architecture: any
Depends: adduser,
         network-manager (>= 1.2),
         openconnect,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: network-manager-openconnect-gnome (<< 1.2.4-1.1)
Replaces: network-manager-openconnect-gnome (<< 1.2.4-1.1)
Description: network management framework (OpenConnect plugin core)
 NetworkManager is a system network service that manages your network devices
 and connections, attempting to keep active network connectivity when
 available. It manages ethernet, Wi-Fi, mobile broadband (WWAN), and PPPoE
 devices, and provides VPN integration with a variety of different VPN
 services.
 .
 This package provides a VPN plugin for OpenConnect, an open client for
 Cisco's AnyConnect SSL VPN, Juniper's Pulse Connect Secure and Palo Alto's
 GlobalProtect.

Package: network-manager-openconnect-gnome
Architecture: any
Depends: network-manager-openconnect (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: network management framework (OpenConnect plugin GNOME GUI)
 NetworkManager is a system network service that manages your network devices
 and connections, attempting to keep active network connectivity when
 available. It manages ethernet, Wi-Fi, mobile broadband (WWAN), and PPPoE
 devices, and provides VPN integration with a variety of different VPN
 services.
 .
 This package provides the GNOME bits of NetworkManager's OpenConnect plugin.
