=== debian/control ===
--- 
+++ 
@@ -3,17 +3,21 @@
 Uploaders: Luca Boccassi <bluca@debian.org>,
 Section: net
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                intltool,
                libgcr-3-dev,
                libglib2.0-dev,
                libgtk-3-dev,
-               libnm-dev (>= 1.2.0),
-               libopenconnect-dev,
+               libgtk-4-dev,
+               libnm-dev,
+               libnma-dev,
+               libnma-gtk4-dev,
+               libopenconnect-dev (>= 8.20~),
                libsecret-1-dev,
+               libwebkit2gtk-4.0-dev,
                libxml2-dev
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian/network-manager-openconnect
 Vcs-Git: https://salsa.debian.org/debian/network-manager-openconnect.git
 Homepage: https://www.gnome.org/projects/NetworkManager/
@@ -21,12 +25,10 @@
 Package: network-manager-openconnect
 Architecture: any
 Depends: adduser,
-         network-manager (>= 1.2),
+         network-manager,
          openconnect,
          ${misc:Depends},
          ${shlibs:Depends}
-Breaks: network-manager-openconnect-gnome (<< 1.2.4-1.1)
-Replaces: network-manager-openconnect-gnome (<< 1.2.4-1.1)
 Description: network management framework (OpenConnect plugin core)
  NetworkManager is a system network service that manages your network devices
  and connections, attempting to keep active network connectivity when
