## network-manager-openconnect 1.2.10

=== debian/changelog ===
network-manager-openconnect (1.2.10-4) unstable; urgency=medium

  * d/copyright: use GPL URL instead of old FSF postal address
  * d/control: bump Standards-Version to 4.7.2, no changes
  * Build depend on libgtk-4-bin, needed by automake (Closes: #1049772)
  * Drop manual reloading of D-Bus rules, dpkg triggers have been in use
    for a while
  * Install and use sysusers.d instead of manual adduser scripts

 -- Luca Boccassi <bluca@debian.org>  Sun, 19 Oct 2025 13:40:07 +0100

network-manager-openconnect (1.2.10-3) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Build with webkit2gtk 4.1 instead of 4.0 (Closes: #1061397)

 -- Luca Boccassi <bluca@debian.org>  Wed, 24 Jan 2024 00:11:43 +0000

network-manager-openconnect (1.2.10-2) unstable; urgency=medium

  [ Luca Boccassi ]
  * Enable ELF metadata stamping

  [ Michael Biebl ]
  * Install helper binaries into /usr/libexec (Closes: #1054307)

 -- Luca Boccassi <bluca@debian.org>  Mon, 27 Nov 2023 10:08:17 +0000

network-manager-openconnect (1.2.10-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/1.2.10'
  * Drop all patches, merged upstream
  * Bump Standards-Version to 4.6.2, no changes
  * Drop ancient debian/NEWS
  * d/copyright: update dates, drop obsolete meta information
  * appdata has moved to metainfo
  * D-Bus configuration moved from /etc to /usr
  * Drop obsolete Lintian overrides

 -- Luca Boccassi <bluca@debian.org>  Wed, 14 Jun 2023 00:43:00 +0100
