=== debian/control ===
--- 
+++ 
@@ -4,28 +4,30 @@
 Section: net
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
+               dh-package-notes,
+               dh-sequence-installsysusers,
                intltool,
                libgcr-3-dev,
                libglib2.0-dev,
                libgtk-3-dev,
+               libgtk-4-bin,
                libgtk-4-dev,
                libnm-dev,
                libnma-dev,
                libnma-gtk4-dev,
                libopenconnect-dev (>= 8.20~),
                libsecret-1-dev,
-               libwebkit2gtk-4.0-dev,
+               libwebkit2gtk-4.1-dev,
                libxml2-dev
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian/network-manager-openconnect
 Vcs-Git: https://salsa.debian.org/debian/network-manager-openconnect.git
 Homepage: https://www.gnome.org/projects/NetworkManager/
 
 Package: network-manager-openconnect
 Architecture: any
-Depends: adduser,
-         network-manager,
+Depends: network-manager,
          openconnect,
          ${misc:Depends},
          ${shlibs:Depends}
