=== debian/watch ===
version=4
https://ftp.gnome.org/pub/GNOME/sources/NetworkManager-openconnect/([\d\.]+)/ \
  NetworkManager-openconnect-([\d\.]+)\.tar\.xz
